{
  "id": 3358823,
  "name": "Henry Boomgarden, as administrator of the estate of Augusta Boomgarden, deceased, appellant, v. Chicago and Eastern Illinois Railway Company, appellee",
  "name_abbreviation": "Boomgarden v. Chicago & Eastern Illinois Railway Co.",
  "decision_date": "1935-02-14",
  "docket_number": "Gen. No. 8,843",
  "first_page": "647",
  "last_page": "647",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 647"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 386,
    "ocr_confidence": 0.486,
    "sha256": "11f4659a23ef147fc1f18dcf817c98fe08f80aeeceb3771b65817eaf14a2180d",
    "simhash": "1:41ed88cb202e1df7",
    "word_count": 60
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Henry Boomgarden, as administrator of the estate of Augusta Boomgarden, deceased, appellant, v. Chicago and Eastern Illinois Railway Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dove\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dove"
      }
    ],
    "attorneys": [
      "Kay & Nelson, for appellant; J. N. Moore, of counsel. Free P. Morris and Roseoe C. South, for appellee; K. L. Richmond, of counsel."
    ],
    "corrections": "",
    "head_matter": "Henry Boomgarden, as administrator of the estate of Augusta Boomgarden, deceased, appellant, v. Chicago and Eastern Illinois Railway Company, appellee.\nGen. No. 8,843.\nOpinion filed February 14, 1935.\nKay & Nelson, for appellant; J. N. Moore, of counsel. Free P. Morris and Roseoe C. South, for appellee; K. L. Richmond, of counsel."
  },
  "file_name": "0647-01",
  "first_page_order": 681,
  "last_page_order": 681
}
